Subject: Ticket Assigned - Return issue
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Wed, 25 Dec 2019 17:05:02 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return issue Hi,
This is Bayan,

I have bought a few objects from shoemart online, and I want to retuen some of them , but no one come to take them. This is the order no:
شكرًا على طلبك. تم تأكيد الطلب رقم 9761405214 للمنتج حقيبة ساتشيل مبطّنة بسلسلة ميت... +6منتج/منتجات أخرى   بقيمة 503.0 درهم. توقع التوصيل في 23-11-2019.[Image]

Please I want to return them back as fast as possible.

Contacted[Image]

Get Outlook for Android<https://aka.ms/ghei36>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/289342